2020-02-28 19:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004355TorvakTheWarrior[All Projects] Generalpublic2020-02-15 20:28
ReporterVelociraptor5 
Assigned ToCFOUProject InfoTorvak the Warrior (Core Design)
http://www.whdload.de/games/TorvakTheWarrior.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004355: Torvak The Warrior - Total silence
DescriptionGameVersion: english,pal,SPS 1796 (Retroplay)
SlaveVersion: 1.6 (17.07.2019)

The game is absolutelly without music and sound.
I tried everything... all CE, without CE, Fastest possible, JIT, Immediate Blitter, Wait for Blitter, Tooltypes (NoAutovec, NoCache, Pal, NTSC...) just all, without success.
Additional InformationGFXCard note - UAE Zorro III
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007725

CFOU (developer)

confirmed

mask interuption pb
fixed with v1.4

note ~0007726

CFOU (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2020-02-09 01:04 Velociraptor5 New Issue
2020-02-10 10:14 CFOU Assigned To => CFOU
2020-02-10 10:14 CFOU Status new => assigned
2020-02-15 20:06 CFOU Note Added: 0007725
2020-02-15 20:28 CFOU Status assigned => closed
2020-02-15 20:28 CFOU Resolution open => fixed
2020-02-15 20:28 CFOU Note Added: 0007726
+Issue History